@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/* line 6, ../scss/_reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
/* line 27, ../scss/_reset.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 31, ../scss/_reset.scss */
body {
  line-height: 1;
}

/* line 34, ../scss/_reset.scss */
ol, ul {
  list-style: none;
}

/* line 37, ../scss/_reset.scss */
blockquote, q {
  quotes: none;
}

/* line 40, ../scss/_reset.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* line 45, ../scss/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 49, ../scss/_reset.scss */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 52, ../scss/_reset.scss */
a {
  text-decoration: none;
}

/* line 55, ../scss/_reset.scss */
video {
  display: block;
}

@font-face {
  font-family: 'open_sans';
  src: url("../fonts/opensans-italic-webfont.woff") format("woff"), url("../fonts/opensans-italic-webfont.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'open_sans';
  src: url("../fonts/opensans-regular-webfont.woff") format("woff"), url("../fonts/opensans-regular-webfont.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'open_sans';
  src: url("../fonts/opensans-semibold-webfont.woff") format("woff"), url("../fonts/opensans-semibold-webfont.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'open_sans';
  src: url("../fonts/opensans-bold-webfont.woff") format("woff"), url("../fonts/opensans-bold-webfont.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'open_sans';
  src: url("../fonts/opensans-light-webfont.woff") format("woff"), url("../fonts/opensans-light-webfont.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'open_sans';
  src: url("../fonts/opensans-lightitalic-webfont.woff") format("woff"), url("../fonts/opensans-lightitalic-webfont.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon-dde7fz.ttf") format("truetype"), url("../fonts/icomoon-dde7fz.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
/* line 1, ../scss/_icons-fonts.scss */
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 15, ../scss/_icons-fonts.scss */
.icon-mail:before {
  content: "\e602";
}

/* line 18, ../scss/_icons-fonts.scss */
.icon-share2:before {
  content: "\ea82";
}

/* line 21, ../scss/_icons-fonts.scss */
.icon-facebook:before {
  content: "\ea8c";
}

/* line 24, ../scss/_icons-fonts.scss */
.icon-twitter:before {
  content: "\ea91";
}

/* line 27, ../scss/_icons-fonts.scss */
.icon-arrow-next-1:before {
  content: "\e600";
}

/* line 30, ../scss/_icons-fonts.scss */
.icon-arrow-prev-1:before {
  content: "\e601";
}

/* line 33, ../scss/_icons-fonts.scss */
.icon-whatsapp:before {
  content: "\e603";
}

/*======================================================
Source: http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/
Convertir tamaño de fuente en REM con fallback en PX
======================================================*/
/* line 1, ../scss/partials/_header.scss */
#main-header {
  background-color: rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  /* Se oculta de forma temporal */
}
/* line 5, ../scss/partials/_header.scss */
#main-header.header-oscuro {
  background-color: rgba(0, 0, 0, 0.7);
}
/* line 8, ../scss/partials/_header.scss */
#main-header.et-fixed-header {
  -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.12), 0px 4px 4px 0px rgba(0, 0, 0, 0.07) !important;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.12), 0px 4px 4px 0px rgba(0, 0, 0, 0.07) !important;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.12), 0px 4px 4px 0px rgba(0, 0, 0, 0.07) !important;
  position: fixed !important;
}
/* line 13, ../scss/partials/_header.scss */
#main-header .container {
  padding: 8px 20px;
}
/* line 16, ../scss/partials/_header.scss */
#main-header .container a img {
  width: 100%;
  max-width: 100px;
  margin: 0;
}
/* line 25, ../scss/partials/_header.scss */
#main-header .container .logo-huella img {
  float: left;
  width: 69px;
  padding-top: 4px;
}
/* line 31, ../scss/partials/_header.scss */
#main-header .container .logo-univision {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -50px;
  margin-top: -13px;
}
/* line 39, ../scss/partials/_header.scss */
#main-header .nav {
  font-weight: 300;
  font-size: 12px;
  font-size: 0.75rem;
}
/* line 42, ../scss/partials/_header.scss */
#main-header .nav a {
  color: #FFF;
}
/* line 45, ../scss/partials/_header.scss */
#main-header .nav li {
  padding: 0  10px;
  position: relative;
}
/* line 50, ../scss/partials/_header.scss */
#main-header .nav li.active a, #main-header .nav li:hover a {
  border-bottom: 2px solid #FFF;
}
/* line 55, ../scss/partials/_header.scss */
#main-header .nav li:not(:last-child):after {
  display: inline-block;
  content: "";
  height: 11px;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
/* line 70, ../scss/partials/_header.scss */
#main-header #et-top-navigation .lang_sel_click {
  font-weight: 300;
  font-size: 12px;
  font-size: 0.75rem;
  float: left;
  display: inline-block;
  position: relative;
}
/* line 76, ../scss/partials/_header.scss */
#main-header #et-top-navigation .lang_sel_click a {
  color: #FFF;
}
/* line 79, ../scss/partials/_header.scss */
#main-header #et-top-navigation .lang_sel_click ul {
  display: table;
}
/* line 82, ../scss/partials/_header.scss */
#main-header #et-top-navigation .lang_sel_click li {
  padding: 0  10px;
  display: table-cell;
  position: relative;
}
/* line 88, ../scss/partials/_header.scss */
#main-header #et-top-navigation .lang_sel_click li.active a, #main-header #et-top-navigation .lang_sel_click li:hover a {
  border-bottom: 2px solid #FFF;
}
/* line 94, ../scss/partials/_header.scss */
#main-header #et-top-navigation .lang_sel_click li:not(:last-child):after {
  display: inline-block;
  content: "";
  height: 11px;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
/* line 109, ../scss/partials/_header.scss */
#main-header #et-top-navigation .cont-snw .list-snw {
  position: absolute;
  top: 50px;
  padding: 0;
}
/* line 117, ../scss/partials/_header.scss */
#main-header #et_mobile_nav_menu {
  display: none;
}

@media screen and (max-width: 768px) {
  /* line 124, ../scss/partials/_header.scss */
  #main-header .container .logo-univision {
    margin-left: -45px;
  }
  /* line 126, ../scss/partials/_header.scss */
  #main-header .container .logo-univision img {
    width: 90px;
  }
}
@media screen and (max-width: 980px) {
  /* line 135, ../scss/partials/_header.scss */
  #main-header .container {
    width: 100% !important;
  }
}
/* line 2, ../scss/partials/_footer.scss */
#main-footer {
  background-color: #FFF;
  color: #000;
  position: relative;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  font-size: 12px;
  font-size: 0.75rem;
}
/* line 8, ../scss/partials/_footer.scss */
#main-footer .container {
  text-align: center;
  width: 100%;
}
/* line 12, ../scss/partials/_footer.scss */
#main-footer #footer-bottom {
  background-color: transparent;
  padding: 15px 0 15px;
}
/* line 16, ../scss/partials/_footer.scss */
#main-footer .content-copyright {
  float: none;
  color: #000;
}
/* line 20, ../scss/partials/_footer.scss */
#main-footer .content-copyright p:not(.txt-1) {
  border-bottom: 2px solid #000;
  display: inline-block;
  font-weight: 500;
  margin-bottom: 10px;
  padding-bottom: 3px;
  text-transform: uppercase;
  cursor: pointer;
}
/* line 32, ../scss/partials/_footer.scss */
#main-footer .content-credits {
  font-weight: 600;
  background-color: #504e4f;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  color: #FFF;
  font-size: 13px;
  font-size: 0.8125rem;
  padding: 25px 0;
  text-align: center;
  display: none;
  position: absolute;
  width: 100%;
  bottom: -20px;
  z-index: 9999999;
}
/* line 45, ../scss/partials/_footer.scss */
#main-footer .content-credits ul {
  margin-bottom: 20px;
}
/* line 48, ../scss/partials/_footer.scss */
#main-footer .content-credits li {
  color: #FFF;
  margin-bottom: 24px;
}
/* line 51, ../scss/partials/_footer.scss */
#main-footer .content-credits li span {
  display: block;
  margin-bottom: 5px;
}
/* line 56, ../scss/partials/_footer.scss */
#main-footer .content-credits .ttl-1 {
  color: #FFF;
  margin-bottom: 15px;
  font-size: 26px;
  font-size: 1.625rem;
  text-transform: uppercase;
}
/* line 62, ../scss/partials/_footer.scss */
#main-footer .content-credits .btn-close {
  color: #FFF;
  cursor: pointer;
  font-weight: 500;
  font-size: 18px;
  font-size: 1.125rem;
}
/* line 67, ../scss/partials/_footer.scss */
#main-footer .content-credits .btn-close:hover {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  padding-top: 2px;
}
/* line 73, ../scss/partials/_footer.scss */
#main-footer #footer-info {
  text-align: center;
  float: none;
}

/* line 1, ../scss/partials/_content.scss */
body {
  font-family: "open_sans";
}

/* line 4, ../scss/partials/_content.scss */
strong {
  font-weight: bold;
}

/* line 7, ../scss/partials/_content.scss */
em {
  font-style: italic;
}

/* line 10, ../scss/partials/_content.scss */
#page-container {
  padding-top: 0 !important;
}

/* line 13, ../scss/partials/_content.scss */
.category-articulos {
  max-width: 700px;
}

/* line 16, ../scss/partials/_content.scss */
.et_pb_row {
  padding: 0;
}

/* line 19, ../scss/partials/_content.scss */
.et_pb_post {
  color: #4A4A4A;
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #EDEDED;
  text-align: left;
  position: relative;
  max-width: 700px;
}
/* line 27, ../scss/partials/_content.scss */
.et_pb_post:last-child {
  margin-bottom: 0;
  padding: 0;
  border: none;
}
/* line 32, ../scss/partials/_content.scss */
.et_pb_post h2,
.et_pb_post h1 {
  color: #363537;
  font-weight: 600;
  font-size: 24px;
  font-size: 1.5rem;
  margin: auto 0 30px 0;
  text-align: left;
}
/* line 39, ../scss/partials/_content.scss */
.et_pb_post h2 a,
.et_pb_post h1 a {
  color: #363537;
}
/* line 41, ../scss/partials/_content.scss */
.et_pb_post h2 a:hover,
.et_pb_post h1 a:hover {
  color: #000;
}
/* line 46, ../scss/partials/_content.scss */
.et_pb_post .entry-content {
  padding-top: 0;
}
/* line 49, ../scss/partials/_content.scss */
.et_pb_post .post-meta {
  display: none;
}
/* line 52, ../scss/partials/_content.scss */
.et_pb_post p {
  font-weight: 400;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
  margin-bottom: 22px;
  word-break: break-word;
  color: #4A4A4A;
  text-align: justify;
}
/* line 60, ../scss/partials/_content.scss */
.et_pb_post p a {
  color: #0059B4;
  text-decoration: underline;
}
/* line 63, ../scss/partials/_content.scss */
.et_pb_post p a:hover {
  color: #000;
}
/* line 67, ../scss/partials/_content.scss */
.et_pb_post p strong {
  font-weight: 600;
}
/* line 72, ../scss/partials/_content.scss */
.et_pb_post blockquote {
  border-top: 2px solid #EDEDED;
  border-bottom: 2px solid #EDEDED;
  margin: 20px 0;
}
/* line 76, ../scss/partials/_content.scss */
.et_pb_post blockquote p {
  line-height: 1.4;
  text-align: left;
  color: #9b9b9b;
  font-size: 22px;
  font-size: 1.375rem;
  font-weight: 300;
  font-style: italic;
  padding: 20px;
  margin-bottom: 0;
}
/* line 85, ../scss/partials/_content.scss */
.et_pb_post blockquote p strong {
  font-weight: 300;
  font-style: italic;
}
/* line 92, ../scss/partials/_content.scss */
.et_pb_post p + blockquote, .et_pb_post h2 + blockquote {
  margin-top: 0;
}
/* line 96, ../scss/partials/_content.scss */
.et_pb_post ol {
  margin: 0 0 22px 15px;
  padding: 0;
}
/* line 99, ../scss/partials/_content.scss */
.et_pb_post ol li {
  display: table-row;
  font-weight: 400;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
  word-break: break-word;
  color: #4A4A4A;
}
/* line 106, ../scss/partials/_content.scss */
.et_pb_post ol li:before {
  content: counter(i) ". ";
  counter-increment: i;
  display: table-cell;
  padding-top: 5px;
  padding-right: 5px;
  color: #0043A5;
  text-align: right;
}
/* line 115, ../scss/partials/_content.scss */
.et_pb_post ol li:first-child:before {
  padding-top: 0;
}
/* line 120, ../scss/partials/_content.scss */
.et_pb_post ul {
  list-style-type: none;
  margin: 0 0 22px 15px;
  padding: 0;
}
/* line 124, ../scss/partials/_content.scss */
.et_pb_post ul li {
  display: table-row;
  font-weight: 400;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
  word-break: break-word;
  color: #4A4A4A;
}
/* line 131, ../scss/partials/_content.scss */
.et_pb_post ul li:before {
  content: "\2022";
  display: table-cell;
  padding-top: 5px;
  padding-right: 5px;
  color: #0043A5;
  font-size: 18px;
  font-size: 1.125rem;
}
/* line 139, ../scss/partials/_content.scss */
.et_pb_post ul li:first-child:before {
  padding-top: 0;
}
/* line 144, ../scss/partials/_content.scss */
.et_pb_post .fluid-width-video-wrapper {
  margin-bottom: 30px;
  padding-top: 56.25% !important;
}
/* line 148, ../scss/partials/_content.scss */
.et_pb_post .ooyala-container {
  max-width: inherit !important;
  margin-bottom: 30px;
}
/* line 151, ../scss/partials/_content.scss */
.et_pb_post .ooyala-container .ooyala-sizer {
  padding-top: 56.25% !important;
}
/* line 155, ../scss/partials/_content.scss */
.et_pb_post .video-vertical {
  max-width: 256px;
  height: auto;
  float: left;
  margin-right: 15px;
  position: relative;
}
/* line 161, ../scss/partials/_content.scss */
.et_pb_post .video-vertical * {
  margin: 0;
}
/* line 164, ../scss/partials/_content.scss */
.et_pb_post .video-vertical .fluid-width-video-wrapper {
  padding-top: 177.333% !important;
  margin: 0;
}
/* line 169, ../scss/partials/_content.scss */
.et_pb_post .video_caption {
  border: 0;
  color: #3F3F3F;
  font-size: 12px;
  font-size: 0.75rem;
  position: relative;
  padding: 15px 20px;
  margin: 0;
  font-style: italic;
}
/* line 177, ../scss/partials/_content.scss */
.et_pb_post .video_caption:before {
  content: "";
  border-left: 5px solid #0043A5;
  position: absolute;
  left: 0;
  top: 15px;
  height: 20px;
}
/* line 186, ../scss/partials/_content.scss */
.et_pb_post .redes-sociales-bloques {
  position: relative;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}
/* line 191, ../scss/partials/_content.scss */
.et_pb_post .redes-sociales-bloques:before {
  content: "Compartir";
  display: none;
  padding-bottom: 18px;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  color: #b9b9b9;
  font-size: 10px;
  font-size: 0.625rem;
  font-weight: 600;
}
/* line 202, ../scss/partials/_content.scss */
.et_pb_post .redes-sociales-bloques ul {
  margin: 0;
  padding: 0;
}
/* line 205, ../scss/partials/_content.scss */
.et_pb_post .redes-sociales-bloques ul li {
  display: inline-block;
  margin: 0 5px;
}
/* line 208, ../scss/partials/_content.scss */
.et_pb_post .redes-sociales-bloques ul li:before {
  display: none;
}
/* line 211, ../scss/partials/_content.scss */
.et_pb_post .redes-sociales-bloques ul li .icon {
  background: #FFF;
}
/* line 217, ../scss/partials/_content.scss */
.et_pb_post .redes-sociales-bloques.sticky {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* line 219, ../scss/partials/_content.scss */
.et_pb_post .redes-sociales-bloques.sticky * {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* line 222, ../scss/partials/_content.scss */
.et_pb_post .redes-sociales-bloques.sticky:before {
  position: fixed;
  top: 110px;
  left: auto;
}
/* line 227, ../scss/partials/_content.scss */
.et_pb_post .redes-sociales-bloques.sticky > ul {
  position: fixed;
  top: 138px;
  left: auto;
}
/* line 234, ../scss/partials/_content.scss */
.et_pb_post .redes-sociales-bloques.sticky-offset {
  position: absolute;
  bottom: 10px;
  top: inherit;
}
/* line 240, ../scss/partials/_content.scss */
.et_pb_post h6 {
  font-size: 11px;
  font-size: 0.6875rem;
  line-height: 1.5;
  margin-bottom: 1em;
}

/* line 248, ../scss/partials/_content.scss */
.wp-caption.alignleft {
  margin-left: -110px;
}
/* line 251, ../scss/partials/_content.scss */
.wp-caption.alignright {
  margin-right: -110px;
}
/* line 254, ../scss/partials/_content.scss */
.wp-caption.aligncenter {
  margin: 0 0 30px 0;
  max-width: 100%;
  padding: 0;
}
/* line 258, ../scss/partials/_content.scss */
.wp-caption.aligncenter .wp-caption-text {
  background-color: #EDEDED;
}
/* line 260, ../scss/partials/_content.scss */
.wp-caption.aligncenter .wp-caption-text:after {
  left: 10px;
}
/* line 263, ../scss/partials/_content.scss */
.wp-caption.aligncenter .wp-caption-text a {
  color: #0059B4;
}
/* line 269, ../scss/partials/_content.scss */
.wp-caption p.wp-caption-text {
  border: 0;
  color: #3F3F3F;
  font-style: italic;
  font-size: 12px;
  font-size: 0.75rem;
  position: relative;
  padding: 15px 22px;
  margin: 0;
}
/* line 277, ../scss/partials/_content.scss */
.wp-caption p.wp-caption-text:after {
  content: "";
  border-left: 5px solid #0043A5;
  position: absolute;
  left: 0;
  top: 15px;
  height: 20px;
}

/* line 288, ../scss/partials/_content.scss */
.alm-load-more-btn {
  border: 1px solid #0043A5;
  background-color: #FFF !important;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  color: #0043A5;
  font-weight: 600;
  font-size: 12px;
  font-size: 0.75rem;
  text-transform: uppercase;
}
/* line 296, ../scss/partials/_content.scss */
.alm-load-more-btn:after {
  content: "+";
  margin-left: 7px;
}
/* line 300, ../scss/partials/_content.scss */
.alm-load-more-btn:hover {
  color: #0043A5;
}
/* line 303, ../scss/partials/_content.scss */
.alm-load-more-btn.done {
  display: none;
}

/* line 307, ../scss/partials/_content.scss */
.single {
  background-color: #fff !important;
}
/* line 310, ../scss/partials/_content.scss */
.single .container:before {
  display: none;
}
/* line 314, ../scss/partials/_content.scss */
.single #page-container {
  padding-top: 70px !important;
}
/* line 317, ../scss/partials/_content.scss */
.single .ir-home {
  border: 1px solid #0043A5;
  background-color: #FFF !important;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  color: #0043A5;
  font-weight: 600;
  font-size: 12px;
  font-size: 0.75rem;
  text-transform: uppercase;
  padding: 10px;
  position: absolute;
  margin-top: -50px;
}
/* line 328, ../scss/partials/_content.scss */
.single .ir-home:hover {
  color: #0043A5;
}
/* line 331, ../scss/partials/_content.scss */
.single .ir-home.done {
  display: none;
}
/* line 335, ../scss/partials/_content.scss */
.single .alm-load-more-btn {
  border: 1px solid #0043A5;
  background-color: #FFF !important;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  color: #0043A5;
  font-weight: 600;
  font-size: 12px;
  font-size: 0.75rem;
  text-transform: uppercase;
}
/* line 343, ../scss/partials/_content.scss */
.single .alm-load-more-btn:after {
  content: "+";
  margin-left: 7px;
}
/* line 347, ../scss/partials/_content.scss */
.single .alm-load-more-btn:hover {
  color: #0043A5;
}
/* line 350, ../scss/partials/_content.scss */
.single .alm-load-more-btn.done {
  display: none;
}
/* line 354, ../scss/partials/_content.scss */
.single .post {
  padding-bottom: 50px !important;
}

/* line 362, ../scss/partials/_content.scss */
.page #page-container .show-mobile,
.single #page-container .show-mobile {
  display: none;
}
/* line 365, ../scss/partials/_content.scss */
.page #page-container .show-desktop,
.single #page-container .show-desktop {
  display: block;
}

/* line 370, ../scss/partials/_content.scss */
.fecha-actualizacion {
  float: left;
  position: relative;
  width: 100%;
}
/* line 374, ../scss/partials/_content.scss */
.fecha-actualizacion .wrapper {
  background: #fff;
  height: 36px;
  margin: 0 auto;
  position: relative;
  width: 220px;
  z-index: 1;
}
/* line 382, ../scss/partials/_content.scss */
.fecha-actualizacion .fecha-post,
.fecha-actualizacion .hora-post {
  float: left;
  padding: 0 15px;
}
/* line 386, ../scss/partials/_content.scss */
.fecha-actualizacion .fecha-post span,
.fecha-actualizacion .hora-post span {
  display: block;
  text-align: center;
}
/* line 390, ../scss/partials/_content.scss */
.fecha-actualizacion .fecha-post .fecha,
.fecha-actualizacion .fecha-post .hora,
.fecha-actualizacion .hora-post .fecha,
.fecha-actualizacion .hora-post .hora {
  color: #000;
  font-size: 10px;
}
/* line 396, ../scss/partials/_content.scss */
.fecha-actualizacion .fecha-post {
  border-right: 1px solid #9b9b9b;
}
/* line 398, ../scss/partials/_content.scss */
.fecha-actualizacion .fecha-post .texto-actualizado {
  color: #0043a5;
  font-size: 10px;
}
/* line 403, ../scss/partials/_content.scss */
.fecha-actualizacion .hora-post {
  font-size: 10px;
  margin: 0 auto;
}
/* line 406, ../scss/partials/_content.scss */
.fecha-actualizacion .hora-post .icono-hora {
  background: url("../img/clock.png.html") no-repeat center;
  text-indent: -9999px;
  height: 14px;
}
/* line 412, ../scss/partials/_content.scss */
.fecha-actualizacion:after {
  content: "";
  border-top: 1px dashed #0043a5;
  display: block;
  height: 2px;
  left: 0;
  position: absolute;
  top: 15px;
  width: 100%;
}

/* line 423, ../scss/partials/_content.scss */
.agenda-viaje {
  font-weight: 600;
  color: #5280C2;
  font-size: 12px;
  max-width: 700px;
  text-align: right;
  margin-left: auto;
  margin-right: auto;
}
/* line 431, ../scss/partials/_content.scss */
.agenda-viaje a {
  color: #5280C2;
  border-bottom: 1px solid;
  padding-bottom: 3px;
}

/* line 437, ../scss/partials/_content.scss */
.etiqueta-liveblog {
  background: url("../img/bg-liveblog.png.html") no-repeat center;
  font-weight: 400;
  color: #FFFFFF;
  font-size: 11px;
  padding: 7px 35px 7px 15px;
  position: relative;
  top: -7px;
  left: -5px;
  text-shadow: none;
  font-weight: bold;
}

/* line 449, ../scss/partials/_content.scss */
.twitter-tweet {
  margin: 10px auto !important;
}

@media screen and (min-width: 980px) {
  /* line 453, ../scss/partials/_content.scss */
  .et_pb_post {
    margin-bottom: 50px;
    padding-bottom: 50px;
  }
  /* line 456, ../scss/partials/_content.scss */
  .et_pb_post:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
  }
  /* line 460, ../scss/partials/_content.scss */
  .et_pb_post .redes-sociales-bloques {
    position: absolute;
    top: 12px;
    left: -100px;
    width: auto;
    margin: 0;
  }
  /* line 466, ../scss/partials/_content.scss */
  .et_pb_post .redes-sociales-bloques:before {
    display: block;
  }
  /* line 470, ../scss/partials/_content.scss */
  .et_pb_post .redes-sociales-bloques ul li {
    display: block;
  }
  /* line 475, ../scss/partials/_content.scss */
  .et_pb_post .full-width-img {
    width: calc(100% + 38%);
    margin-left: -19%;
  }
  /* line 480, ../scss/partials/_content.scss */
  .et_pb_post .video-right .fluid-width-video-wrapper {
    max-width: 410px;
    padding-top: 33% !important;
    float: right;
    margin-left: 25px;
    position: relative;
    margin-right: -135px;
  }
  /* line 490, ../scss/partials/_content.scss */
  .et_pb_post .video-left .fluid-width-video-wrapper {
    max-width: 410px;
    padding-top: 33% !important;
    float: left;
    margin-right: 25px;
    position: relative;
    margin-left: -135px;
  }
}
@media screen and (max-width: 700px) {
  /* line 504, ../scss/partials/_content.scss */
  .et_pb_post p {
    text-align: left;
    font-size: 16px;
    font-size: 1rem;
  }
  /* line 509, ../scss/partials/_content.scss */
  .et_pb_post blockquote p {
    padding: 15px 0;
    font-size: 16px;
    font-size: 1rem;
    text-align: left;
  }
}
@media screen and (max-width: 980px) {
  /* line 518, ../scss/partials/_content.scss */
  .et_pb_row, .container, .et_pb_container {
    width: 700px;
    max-width: 100%;
    padding: 0 20px;
  }

  /* line 524, ../scss/partials/_content.scss */
  .et_pb_post .et_pb_section {
    padding: 30px 0;
  }
  /* line 526, ../scss/partials/_content.scss */
  .et_pb_post .et_pb_section .et_pb_row {
    padding-top: 0;
  }
  /* line 531, ../scss/partials/_content.scss */
  .et_pb_post .wp-caption.alignleft {
    margin-left: -70px;
  }
  /* line 534, ../scss/partials/_content.scss */
  .et_pb_post .wp-caption.alignright {
    margin-right: -70px;
  }
}
@media screen and (max-width: 840px) {
  /* line 543, ../scss/partials/_content.scss */
  .et_pb_post .wp-caption.alignleft {
    margin-left: 0;
  }
  /* line 546, ../scss/partials/_content.scss */
  .et_pb_post .wp-caption.alignright {
    margin-right: 0;
  }
}
@media screen and (max-width: 768px) {
  /* line 556, ../scss/partials/_content.scss */
  .page #page-container .show-mobile,
  .single #page-container .show-mobile {
    display: block !important;
  }
  /* line 559, ../scss/partials/_content.scss */
  .page #page-container .show-desktop,
  .single #page-container .show-desktop {
    display: none;
  }

  /* line 565, ../scss/partials/_content.scss */
  .et_pb_post .et_pb_row {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
  /* line 573, ../scss/partials/_content.scss */
  .et_pb_post .et_pb_post blockquote p {
    padding: 15px 0;
    text-align: left;
  }
  /* line 579, ../scss/partials/_content.scss */
  .et_pb_post .et_pb_post .redes-sociales-bloques:before {
    content: "";
    display: none;
  }
  /* line 584, ../scss/partials/_content.scss */
  .et_pb_post .video_caption {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 375px) {
  /* line 591, ../scss/partials/_content.scss */
  .et_pb_post .wp-caption {
    display: block;
    width: 100%;
  }
}
/* line 2, ../scss/modules/_mod-social-top.scss */
#et-top-navigation .cont-snw {
  position: relative;
  float: right;
  display: inline-block;
}
/* line 6, ../scss/modules/_mod-social-top.scss */
#et-top-navigation .cont-snw .lb-1 {
  display: block;
  height: 40px;
  width: 40px;
  font-size: 0px;
  font-size: 0rem;
}
/* line 11, ../scss/modules/_mod-social-top.scss */
#et-top-navigation .cont-snw .lb-1:before {
  background-color: rgba(255, 255, 255, 0.2);
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  color: #FFF;
  content: "\ea82";
  cursor: pointer;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-family: 'icomoon';
  padding: 10px 12px;
  height: 40px;
  width: 40px;
}
/* line 25, ../scss/modules/_mod-social-top.scss */
#et-top-navigation .cont-snw .list-snw {
  display: none;
}

/* line 33, ../scss/modules/_mod-social-top.scss */
.redes-sociales-bloques .list-snw,
.cont-snw .list-snw {
  padding: 0;
}
/* line 35, ../scss/modules/_mod-social-top.scss */
.redes-sociales-bloques .list-snw li,
.cont-snw .list-snw li {
  list-style: none;
  padding: 0;
  margin: 0;
  overflow: visible;
}
/* line 40, ../scss/modules/_mod-social-top.scss */
.redes-sociales-bloques .list-snw li .icon,
.cont-snw .list-snw li .icon {
  background: #FFF;
  -moz-box-shadow: 1px 3px 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 3px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 3px 10px rgba(0, 0, 0, 0.2);
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  color: #44545F;
  cursor: pointer;
  display: block;
  font-size: 0px;
  font-size: 0rem;
  margin-bottom: 10px;
  padding: 12px;
  height: 40px;
  width: 40px;
}
/* line 53, ../scss/modules/_mod-social-top.scss */
.redes-sociales-bloques .list-snw li .icon:hover,
.cont-snw .list-snw li .icon:hover {
  color: #0043A5;
}
/* line 56, ../scss/modules/_mod-social-top.scss */
.redes-sociales-bloques .list-snw li .icon:before,
.cont-snw .list-snw li .icon:before {
  font-size: 16px;
  font-size: 1rem;
  font-family: 'icomoon';
}
/* line 62, ../scss/modules/_mod-social-top.scss */
.redes-sociales-bloques .list-snw li .icon-fb:before,
.cont-snw .list-snw li .icon-fb:before {
  content: "\ea8c";
}
/* line 67, ../scss/modules/_mod-social-top.scss */
.redes-sociales-bloques .list-snw li .icon-tw:before,
.cont-snw .list-snw li .icon-tw:before {
  content: "\ea91";
}
/* line 72, ../scss/modules/_mod-social-top.scss */
.redes-sociales-bloques .list-snw li .icon-email:before,
.cont-snw .list-snw li .icon-email:before {
  content: "\e602";
}
/* line 76, ../scss/modules/_mod-social-top.scss */
.redes-sociales-bloques .list-snw li .icon-wht,
.cont-snw .list-snw li .icon-wht {
  display: none;
}
/* line 78, ../scss/modules/_mod-social-top.scss */
.redes-sociales-bloques .list-snw li .icon-wht:before,
.cont-snw .list-snw li .icon-wht:before {
  content: "\e603";
}

@media screen and (max-width: 768px) {
  /* line 91, ../scss/modules/_mod-social-top.scss */
  .redes-sociales-bloques .list-snw li .icon-wht,
  .cont-snw .list-snw li .icon-wht {
    display: block;
  }
}
/* line 3, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slide {
  min-height: 100vh;
}
/* line 7, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider.slider-desktop {
  min-height: 100vh;
  position: relative;
}
/* line 10, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider.slider-desktop .clearfix {
  height: 100%;
  min-height: 100vh;
  position: relative;
}
/* line 16, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description {
  background-color: rgba(0, 67, 165, 0.68);
  padding: 25px 35px !important;
  bottom: 0;
  position: absolute;
  z-index: 9;
  left: 0;
  right: 0;
  margin: auto;
  text-align: left;
  width: 100%;
}
/* line 29, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description > * {
  max-width: 700px;
  margin: 0 auto;
}
/* line 34, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description h2 {
  color: #FFF;
  font-weight: 600;
  font-size: 43px;
  font-size: 2.6875rem;
  background-color: transparent;
  text-align: left;
  padding: 0;
  margin-bottom: 10px;
}
/* line 45, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description a {
  color: #FFF !important;
}
/* line 49, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_more_button {
  display: table !important;
  font-weight: 500;
  font-size: 12px;
  font-size: 0.75rem;
  text-transform: uppercase;
}
/* line 54, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_more_button:after {
  display: none;
}
/* line 60, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content {
  color: #FFF;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.3;
  text-align: left;
  padding: 0;
  margin-bottom: 10px;
}
/* line 68, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content a:hover {
  padding: inherit !important;
}
/* line 75, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .html5-main-video {
  top: 0 !important;
}
/* line 82, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .bannerscollection_zoominout_texts {
  height: 100%;
}
/* line 90, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .fluid-width-video-wrapper {
  padding-top: 73%;
}
/* line 93, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .fluid-width-video-wrapper iframe {
  max-height: 633px;
}
/* line 98, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider.zoom {
  min-height: 70vh;
  position: relative;
}
/* line 103, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider.zoom .et_pb_slide {
  min-height: 70vh;
}
/* line 107, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider.zoom .clearfix {
  height: 100%;
  min-height: 74vh;
  position: relative;
}
/* line 112, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider.zoom .et_pb_slide_description {
  padding: 0 !important;
}
/* line 114, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider.zoom .et_pb_slide_description > * {
  width: 100%;
  max-width: 100%;
}
/* line 120, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider.zoom .et_pb_slide_content {
  margin-bottom: 0;
}
/* line 128, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_container {
  position: relative;
}
/* line 130, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_container .et_pb_slide_description {
  background-color: rgba(0, 67, 165, 0.68);
  bottom: 0;
  left: 0;
  right: 0;
  padding: 15px 25px 5px !important;
  position: absolute;
  text-align: left;
  width: 100%;
}
/* line 139, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_container .et_pb_slide_description h2 {
  font-weight: 600;
  font-size: 43px;
  font-size: 2.6875rem;
  background-color: transparent;
  text-align: left;
  padding: 0;
  margin-bottom: 10px;
}
/* line 149, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_container .et_pb_slide_description a {
  color: #FFF !important;
}
/* line 152, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_container .et_pb_slide_description > * {
  max-width: 700px;
  margin: 0 auto;
}
/* line 156, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_container .et_pb_slide_description .et_pb_more_button {
  display: table !important;
  font-weight: 500;
  font-size: 12px;
  font-size: 0.75rem;
  text-transform: uppercase;
  padding: 6px 20px !important;
}
/* line 162, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_container .et_pb_slide_description .et_pb_more_button:after {
  display: none;
}
/* line 166, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_container .et_pb_slide_description .et_pb_more_button a:hover {
  padding: inherit !important;
}
/* line 171, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_container .et_pb_slide_description .et_pb_slide_content {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.3;
  text-align: left;
  padding: 0;
  margin-bottom: 10px;
}
/* line 178, ../scss/modules/_mod-main-slider.scss */
.entry-content .et_pb_fullwidth_section .et_pb_container .et_pb_slide_description .et_pb_slide_content a:hover {
  padding: inherit !important;
}

@media screen and (max-width: 1024px) {
  /* line 195, ../scss/modules/_mod-main-slider.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slide_description h2,
  .entry-content .et_pb_fullwidth_section .et_pb_container h2 {
    font-size: 34px !important;
    font-size: 2.125rem !important;
  }
  /* line 199, ../scss/modules/_mod-main-slider.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slide_content {
    font-size: 17px !important;
    font-size: 1.0625rem !important;
  }
}
@media screen and (max-width: 479px) {
  /* line 208, ../scss/modules/_mod-main-slider.scss */
  .et_pb_slide_content,
  .et_pb_more_button {
    display: block !important;
  }

  /* line 216, ../scss/modules/_mod-main-slider.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slide_description h2,
  .entry-content .et_pb_fullwidth_section .et_pb_container h2 {
    font-size: 27px !important;
    font-size: 1.6875rem !important;
  }
}
/* line 226, ../scss/modules/_mod-main-slider.scss */
.lbg_zoominout_general {
  background-color: rgba(0, 67, 165, 0.68);
  bottom: 0;
  left: 0;
  right: 0;
  padding: 15px 25px 5px !important;
  position: absolute;
  text-align: left;
  width: 100%;
}

/* line 237, ../scss/modules/_mod-main-slider.scss */
.lbg_zoominout_general > * {
  max-width: 700px;
  margin: 0 auto;
}

/* line 241, ../scss/modules/_mod-main-slider.scss */
.lbg_zoominout_general h2 {
  font-weight: 600;
  font-size: 43px;
  background-color: transparent;
  text-align: left;
  padding: 0;
  margin-bottom: 10px;
}

/* line 249, ../scss/modules/_mod-main-slider.scss */
.lbg_zoominout_general p {
  font-size: 18px;
  line-height: 1.3;
  text-align: left;
  padding: 0;
  margin-bottom: 10px;
}

/* line 6, ../scss/modules/_mod-gallery.scss */
.et_pb_post.format-gallery .et_pb_slider {
  width: 100%;
  max-height: 510px;
  padding-top: 0;
  background: #EDEDED;
}
/* line 13, ../scss/modules/_mod-gallery.scss */
.et_pb_post.format-gallery .et_pb_slider .et_pb_slides {
  position: relative;
  top: 34px;
}
/* line 16, ../scss/modules/_mod-gallery.scss */
.et_pb_post.format-gallery .et_pb_slider .et_pb_slides .caption-gallery {
  color: #3F3F3F;
  font-style: italic;
  font-size: 12px;
  font-size: 0.75rem;
  text-align: left;
  max-width: 75%;
  display: block;
  padding: 0 0 0 15px;
  position: absolute;
  top: -47px;
  left: 12px;
}
/* line 27, ../scss/modules/_mod-gallery.scss */
.et_pb_post.format-gallery .et_pb_slider .et_pb_slides .caption-gallery:after {
  content: "";
  border-left: 5px solid #0043A5;
  position: absolute;
  left: 0;
  top: 0px;
  height: 20px;
}
/* line 39, ../scss/modules/_mod-gallery.scss */
.et_pb_post.format-gallery .et_pb_slider .et-pb-slider-arrows {
  height: 50px;
  position: absolute;
  top: 5px;
  width: 100%;
}
/* line 46, ../scss/modules/_mod-gallery.scss */
.et_pb_post.format-gallery .et_pb_slider .et-pb-slider-arrows .et-pb-arrow-next {
  right: 6px;
}
/* line 49, ../scss/modules/_mod-gallery.scss */
.et_pb_post.format-gallery .et_pb_slider .et-pb-slider-arrows .et-pb-arrow-prev {
  right: 57px;
}
/* line 55, ../scss/modules/_mod-gallery.scss */
.et_pb_post.format-gallery .et-pb-controllers {
  display: none;
}
/* line 62, ../scss/modules/_mod-gallery.scss */
.et_pb_post .et_post_gallery {
  margin: 0 auto !important;
  padding: 0;
  width: 160%;
  position: relative;
  left: -26%;
}
/* line 69, ../scss/modules/_mod-gallery.scss */
.et_pb_post .et_post_gallery .et_gallery_item {
  list-style: none;
  display: inline-block;
  width: 300px;
  margin: 5px;
  position: relative;
}
/* line 76, ../scss/modules/_mod-gallery.scss */
.et_pb_post .et_post_gallery .et_gallery_item:before, .et_pb_post .et_post_gallery .et_gallery_item br {
  display: none;
}
/* line 80, ../scss/modules/_mod-gallery.scss */
.et_pb_post .et_post_gallery .et_gallery_item p {
  border: 0;
  color: #3F3F3F;
  font-style: italic;
  font-size: 12px;
  font-size: 0.75rem;
  position: relative;
  padding: 15px 22px;
  margin: 0;
  background: #EDEDED;
}
/* line 81, ../scss/modules/_mod-gallery.scss */
.et_pb_post .et_post_gallery .et_gallery_item p:first-of-type {
  display: none;
}
/* line 92, ../scss/modules/_mod-gallery.scss */
.et_pb_post .et_post_gallery .et_gallery_item p:after {
  content: "";
  border-left: 5px solid #0043A5;
  position: absolute;
  left: 10px;
  top: 15px;
  height: 20px;
}
/* line 104, ../scss/modules/_mod-gallery.scss */
.et_pb_post .et_post_gallery .et_gallery_item .et_portfolio_image {
  overflow: hidden;
}
/* line 106, ../scss/modules/_mod-gallery.scss */
.et_pb_post .et_post_gallery .et_gallery_item .et_portfolio_image img {
  width: 100%;
  height: 100%;
}
/* line 112, ../scss/modules/_mod-gallery.scss */
.et_pb_post .et_post_gallery .et_gallery_item .et_portfolio_image .et_overlay:before {
  color: #0059B4 !important;
}
/* line 121, ../scss/modules/_mod-gallery.scss */
.et_pb_post .gallery.gallery-columns-3 {
  width: 170%;
  left: -20%;
  position: relative;
  right: -20%;
}
/* line 128, ../scss/modules/_mod-gallery.scss */
.et_pb_post .gallery .gallery-item {
  text-align: center;
  float: none !important;
  width: 300px !important;
  display: inline-block;
  vertical-align: top;
  height: 225px;
  margin: 5px;
  position: relative;
}
/* line 139, ../scss/modules/_mod-gallery.scss */
.et_pb_post .gallery .gallery-item a, .et_pb_post .gallery .gallery-item .gallery-caption {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
/* line 146, ../scss/modules/_mod-gallery.scss */
.et_pb_post .gallery .gallery-icon {
  height: 100%;
}
/* line 150, ../scss/modules/_mod-gallery.scss */
.et_pb_post .gallery img {
  border: 0 none !important;
  height: 100%;
  width: 100%;
}
/* line 156, ../scss/modules/_mod-gallery.scss */
.et_pb_post .gallery .gallery-caption {
  margin-left: 0;
  position: absolute;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #FFF;
  font-style: italic;
  font-size: 12px;
  font-size: 0.75rem;
  padding: 15% 10%;
}

@media screen and (max-width: 980px) {
  /* line 174, ../scss/modules/_mod-gallery.scss */
  .et_pb_post .et_post_gallery {
    left: 0;
    width: 100%;
  }
}
/* line 2, ../scss/modules/_mod-post-slider.scss */
.et_pb_post .et_pb_slider {
  max-width: 700px;
  margin: 0 auto 30px;
  padding-top: 0;
}
/* line 6, ../scss/modules/_mod-post-slider.scss */
.et_pb_post .et_pb_slider .et_pb_slide {
  color: #363537;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* line 9, ../scss/modules/_mod-post-slider.scss */
.et_pb_post .et_pb_slider .et_pb_slide .et_pb_slide_image,
.et_pb_post .et_pb_slider .et_pb_slide .et_pb_slide_description {
  width: 100%;
  margin: 0;
  padding: 0;
  float: none;
  position: relative;
  text-shadow: none;
}
/* line 18, ../scss/modules/_mod-post-slider.scss */
.et_pb_post .et_pb_slider .et_pb_slide .et_pb_slide_image {
  margin: 0 !important;
  padding-top: 60px;
}
/* line 21, ../scss/modules/_mod-post-slider.scss */
.et_pb_post .et_pb_slider .et_pb_slide .et_pb_slide_image img {
  width: 100%;
}
/* line 25, ../scss/modules/_mod-post-slider.scss */
.et_pb_post .et_pb_slider .et_pb_slide .et_pb_slide_description {
  position: absolute;
  top: 0;
}
/* line 29, ../scss/modules/_mod-post-slider.scss */
.et_pb_post .et_pb_slider .et_pb_slide .et_pb_slide_content {
  background-color: #EDEDED;
  color: #3F3F3F;
  font-weight: 300;
  font-style: italic;
  line-height: 1.3;
  font-size: 12px !important;
  font-size: 0.75rem !important;
  padding: 15px 140px 15px 22px;
  position: relative;
  text-align: left;
}
/* line 39, ../scss/modules/_mod-post-slider.scss */
.et_pb_post .et_pb_slider .et_pb_slide .et_pb_slide_content:after {
  content: "";
  border-left: 5px solid #0043A5;
  position: absolute;
  left: 8px;
  top: 15px;
  height: 20px;
}
/* line 48, ../scss/modules/_mod-post-slider.scss */
.et_pb_post .et_pb_slider .et_pb_slide .et_pb_slide_content a {
  color: #0059B4;
  text-decoration: underline;
}
/* line 55, ../scss/modules/_mod-post-slider.scss */
.et_pb_post .et_pb_slider .et-pb-slider-arrows .et-pb-arrow-prev,
.et_pb_post .et_pb_slider .et-pb-slider-arrows .et-pb-arrow-next {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  background-color: #FFF;
  font-size: 28px;
  font-size: 1.75rem;
  width: 44px;
  height: 44px;
  padding: 9px 0;
  text-align: center;
}
/* line 64, ../scss/modules/_mod-post-slider.scss */
.et_pb_post .et_pb_slider .et-pb-slider-arrows .et-pb-arrow-prev:before,
.et_pb_post .et_pb_slider .et-pb-slider-arrows .et-pb-arrow-next:before {
  font-family: 'icomoon';
  color: rgba(0, 67, 165, 0.6);
}
/* line 68, ../scss/modules/_mod-post-slider.scss */
.et_pb_post .et_pb_slider .et-pb-slider-arrows .et-pb-arrow-prev:hover,
.et_pb_post .et_pb_slider .et-pb-slider-arrows .et-pb-arrow-next:hover {
  -moz-box-shadow: 1px 1px 1px #3F3F3F;
  -webkit-box-shadow: 1px 1px 1px #3F3F3F;
  box-shadow: 1px 1px 1px #3F3F3F;
}
/* line 70, ../scss/modules/_mod-post-slider.scss */
.et_pb_post .et_pb_slider .et-pb-slider-arrows .et-pb-arrow-prev:hover:before,
.et_pb_post .et_pb_slider .et-pb-slider-arrows .et-pb-arrow-next:hover:before {
  color: #0043A5;
}
/* line 76, ../scss/modules/_mod-post-slider.scss */
.et_pb_post .et_pb_slider .et-pb-slider-arrows .et-pb-arrow-prev:before {
  content: "\e601";
}
/* line 81, ../scss/modules/_mod-post-slider.scss */
.et_pb_post .et_pb_slider .et-pb-slider-arrows .et-pb-arrow-next:before {
  content: "\e600";
}

@media screen and (max-width: 980px) {
  /* line 93, ../scss/modules/_mod-post-slider.scss */
  .et_pb_post .et_pb_slider .et_pb_slide_description {
    padding: 0 !important;
    width: 100% !important;
  }
  /* line 97, ../scss/modules/_mod-post-slider.scss */
  .et_pb_post .et_pb_slider .et_pb_slide_image {
    display: block !important;
  }
}
